/*
 *     Implementation by Szymon Ksiazek <szymonh20@poczta.fm>
 *
 *     Copyright (C) 2006-9 by the HeKatE Project
 *
 *     HJEd has been develped within the HeKatE Project, 
 *     see http://hekate.ia.agh.edu.pl
 *
 *     This file is part of HJEd.
 *
 *     HJEd is free software: you can redistribute it and/or modify
 *     it under the terms of the GNU General Public License as published by
 *     the Free Software Foundation, either version 3 of the License, or
 *     (at your option) any later version.
 *
 *     HJEd is distributed in the hope that it will be useful,
 *     but WITHOUT ANY WARRANTY; without even the implied warranty of
 *     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *     GNU General Public License for more details.
 *
 *     You should have received a copy of the GNU General Public License
 *     along with HJEd.  If not, see <http://www.gnu.org/licenses/>.
 *
 */
package pl.edu.agh.hekate.ard;

/**
 * Attribute class.
 * 
 * @author Szymon Książek
 *
 */
public class Attribute 
{
	/**
	 * Name of attribute
	 */
	private String name;
	
	
	/**
	 * Constructor
	 * 
	 * @param name name of attribute
	 */
	public Attribute(String name)
	{
		this.name = name;
	}
	
	/**
	 * Returns name of attribute
	 * 
	 * @return name of attribute
	 */
	public String getName() 
	{
		return name;
	}
	
	/**
	 * Sets name of attribute
	 * 
	 * @param name new attribute's name
	 */
	public void setName(String name) 
	{
		this.name = name;
	}
}
